darkserver

Package information

State
blocked

Scheduler parameters

Package is currently ineligible for scheduling due to following reasons:
  • Package is blocked in koji
Tracked by Koschei
True
Current priority
0
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

pcre2
10.33-5.fc31
10.33-6.fc31
2
redhat-rpm-config
133-2.fc31
134-1.fc31
2
libselinux
2.9-2.fc31
2.9-3.fc31
2
python3
3.7.4~rc1-1.fc31
3.7.4~rc2-1.fc31
3
json-c
0.13.1-4.fc30
0.13.1-5.fc31
3
krb5-libs
1.17-33.fc31
1.17-34.fc31
4
python3-libs
3.7.4~rc1-1.fc31
3.7.4~rc2-1.fc31
4
binutils
2.32-15.fc31
2.32-17.fc31
B
binutils-gold
2.32-15.fc31
2.32-17.fc31
B
guile22
2.2.4-3.fc30
2.2.6-1.fc31
B
gdb-minimal
8.3.50.20190625-18.fc31
8.3.50.20190702-19.fc31
B
libssh
0.8.91-0.1.fc31
0.9.0-2.fc31
B

Most recent builds

failed
2019-06-28 08:52:28
systemd
242-3.git7a6d834....
242-5.git7a6d834....
1
iptables-libs
1.8.2-1.fc31
1.8.3-4.fc31
2
systemd-libs
242-3.git7a6d834....
242-5.git7a6d834....
2
systemd-rpm-macros
242-3.git7a6d834....
242-5.git7a6d834....
2
glibc-common
2.29.9000-29.fc31
2.29.9000-30.fc31
2
systemd-pam
242-3.git7a6d834....
242-5.git7a6d834....
2
glibc
2.29.9000-29.fc31
2.29.9000-30.fc31
2
redhat-rpm-config
132-1.fc31
133-2.fc31
2
qrencode-libs
3.4.4-8.fc30
4.0.2-3.fc31
2
python3
3.7.3-3.fc31
3.7.4~rc1-1.fc31
3
rpm
4.14.90-0.git14653.18...
4.15.0-0.beta.1.fc31
3
qt5-srpm-macros
5.12.3-1.fc31
5.12.4-1.fc31
3
glibc-minimal-langpack
2.29.9000-29.fc31
2.29.9000-30.fc31
3
expat
2.2.6-2.fc30
2.2.7-1.fc31
3
krb5-libs
1.17-31.fc31
1.17-33.fc31
4
python3-libs
3.7.3-3.fc31
3.7.4~rc1-1.fc31
4
rpm-libs
4.14.90-0.git14653.18...
4.15.0-0.beta.1.fc31
4
gdb-minimal
8.3.50.20190610-17.fc31
8.3.50.20190625-18.fc31
B
rpm-build-libs
4.14.90-0.git14653.18...
4.15.0-0.beta.1.fc31
B
gawk
5.0.1-1.fc31
5.0.1-2.fc31
B
rpm-build
4.14.90-0.git14653.18...
4.15.0-0.beta.1.fc31
B
2019-06-25 21:11:53
Package dependencies resolved successfuly
2019-06-25 20:20:38
Package resolution failed
  • Problem: conflicting requests
    - nothing provides libqrencode.so.3()(64bit) needed by systemd-242-4.git7a6d834.fc31.x86_64
2019-06-25 11:52:10
Package dependencies resolved successfuly
2019-06-25 10:47:05
Package resolution failed
  • Problem: conflicting requests
    - nothing provides libip4tc.so.0()(64bit) needed by systemd-242-3.git7a6d834.fc31.x86_64
failed
2019-06-24 23:28:26
systemd
237-5.git84c8da5....
242-3.git7a6d834....
1
python2-devel
2.7.14-11.fc28
2.7.16-2.fc31
1
python2-setuptools
38.4.0-3.fc28
41.0.1-2.fc31
1
xz-libs
5.2.3-7.fc28
5.2.4-5.fc30
2
openssl-libs
1:1.1.0g-6.fc29
1:1.1.1c-4.fc31
2
glibc-common
2.27-3.fc28
2.29.9000-29.fc31
2
pam
1.3.0-10.fc28
1.3.1-17.fc30
2
libseccomp
2.3.3-2.fc28
2.4.1-0.fc31
2
iptables-libs
1.6.2-1.fc29
1.8.2-1.fc31
2
python2-libs
2.7.14-11.fc28
2.7.16-2.fc31
2
python2
2.7.14-11.fc28
2.7.16-2.fc31
2
coreutils
8.29-4.fc28
8.31-2.fc31
2
pcre2
10.31-2.fc28
10.33-5.fc31
2
cryptsetup-libs
2.0.1-2.fc28
2.2.0-0.2.fc31
2
libcap
2.25-10.fc29
2.26-5.fc30
2
libidn2
2.0.4-3.fc28
2.2.0-1.fc31
2
libmount
2.32-0.2.fc29
2.34-1.fc31
2
pkgconf-pkg-config
1.4.1-3.fc28
1.6.1-1.fc31
2
qrencode-libs
3.4.4-5.fc28
3.4.4-8.fc30
2
elfutils-libelf
0.170-1.fc27
0.176-3.fc31
2
sed
4.4-5.fc28
4.5-3.fc30
2
libacl
2.2.52-20.fc28
2.2.53-3.fc30
2
kmod-libs
25-2.fc28
26-3.fc31
2
libselinux
2.7-11.fc28
2.9-2.fc31
2
systemd-rpm-macros
242-3.git7a6d834....
2
zlib
1.2.11-6.fc28
1.2.11-15.fc30
2
systemd-pam
237-5.git84c8da5....
242-3.git7a6d834....
2
glibc
2.27-3.fc28
2.29.9000-29.fc31
2
bash
4.4.19-1.fc28
5.0.7-1.fc31
2
systemd-libs
237-5.git84c8da5....
242-3.git7a6d834....
2
python3-rpm-generators
5-1.fc28
9-1.fc31
2
dbus
1:1.12.0-1.fc28
1:1.12.16-1.fc31
2
libgpg-error
1.27-5.fc28
1.33-2.fc30
2
libxcrypt
4.0.0-5.fc28
4.4.6-2.fc31
2
gnutls
3.6.8-1.fc31
2
libblkid
2.32-0.2.fc29
2.34-1.fc31
2
audit-libs
2.8.2-4.fc28
3.0-0.9.20190507g...
2
libgcrypt
1.8.2-2.fc28
1.8.4-3.fc30
2
elfutils-libs
0.170-1.fc27
0.176-3.fc31
2
shadow-utils
2:4.5-9.fc28
2:4.6-14.fc31
2
libgcc
8.0.1-0.16.fc29
9.1.1-2.fc31
2
grep
3.1-5.fc28
3.3-2.fc31
2
redhat-rpm-config
100-1.fc29
132-1.fc31
2
bzip2-libs
1.0.6-26.fc28
1.0.6-29.fc30
2
python2-rpm-macros
3-26.fc28
3-44.fc31
2
acl
2.2.52-20.fc28
2.2.53-3.fc30
2
util-linux
2.32-0.2.fc29
2.34-1.fc31
2
lz4-libs
1.8.1.2-4.fc28
1.8.3-2.fc30
2
python-rpm-macros
3-26.fc28
3-44.fc31
2
gnat-srpm-macros
4-5.fc28
4-9.fc30
3
gdbm-libs
1:1.18-4.fc30
3
dbus-broker
21-3.fc31
3
efi-srpm-macros
4-2.fc30
3
nettle
3.4.1rc1-3.fc31
3
python-pip-wheel
19.1.1-1.fc31
3
python-setuptools-wheel
41.0.1-2.fc31
3
glibc-minimal-langpack
2.29.9000-29.fc31
3
p11-kit-trust
0.23.9-3.fc28
0.23.16.1-1.fc31
3
libutempter
1.1.6-13.fc28
1.1.6-16.fc30
3
python3
3.6.4-15.fc29
3.7.3-3.fc31
3
crypto-policies
20180112-1.git386e3fe....
20190527-1.git0b3add8....
3
libtasn1
4.13-2.fc28
4.13-7.fc30
3
libtirpc
1.0.2-5.fc28
1.1.4-2.rc2.fc30.1
3
ocaml-srpm-macros
5-2.fc27
5-5.fc30
3
elfutils-default-yama-scope
0.170-1.fc27
0.176-3.fc31
3
rpm
4.14.1-8.fc28
4.14.90-0.git14653.18...
3
sqlite-libs
3.22.0-3.fc28
3.28.0-1.fc31
3
device-mapper-libs
1.02.146-4.fc28
1.02.158-1.fc31
3
perl-srpm-macros
1-25.fc28
1-32.fc31
3
libffi
3.1-16.fc28
3.1-20.fc31
3
libunistring
0.9.8-3.fc28
0.9.10-5.fc30
3
gdbm
1:1.14.1-3.fc28
1:1.18-4.fc30
3
expat
2.2.5-3.fc28
2.2.6-2.fc30
3
ghc-srpm-macros
1.4.2-7.fc28
1.4.2-9.fc30
3
go-srpm-macros
2-13.fc29
3.0.8-3.fc31
3
zip
3.0-21.fc28
3.0-24.fc30
3
dwz
0.12-7.fc29
0.12-10.fc30
3
libsepol
2.7-4.fc28
2.9-1.fc31
3
libattr
2.4.47-23.fc28
2.4.48-6.fc31
3
ncurses-libs
6.1-2.20180129.fc28
6.1-10.20180923.fc30
3
coreutils-common
8.29-4.fc28
8.31-2.fc31
3
libsemanage
2.7-9.fc28
2.9-1.fc31
3
json-c
0.13-7.fc28
0.13.1-4.fc30
3
pcre
8.42-0.1.RC1.fc29
8.43-2.fc31
3
cracklib
2.9.6-13.fc29
2.9.6-19.fc30
3
python-srpm-macros
3-26.fc28
3-44.fc31
3
libdb
5.3.28-30.fc28
5.3.28-37.fc30
3
libpwquality
1.4.0-6.fc28
1.4.0-12.fc30
3
ca-certificates
2018.2.22-3.fc29
2019.2.32-2.fc31
3
pkgconf-m4
1.4.1-3.fc28
1.6.1-1.fc31
3
libargon2
20161029-4.fc28
20171227-2.fc31
3
libuuid
2.32-0.2.fc29
2.34-1.fc31
3
tzdata
2018c-2.fc28
2019a-1.fc31
3
file
5.32-3.fc28
5.37-2.fc31
3
p11-kit
0.23.9-3.fc28
0.23.16.1-1.fc31
3
rust-srpm-macros
5-2.fc28
10-1.fc31
3
pkgconf
1.4.1-3.fc28
1.6.1-1.fc31
3
libnsl2
1.2.0-1.fc28
1.2.0-4.20180605git...
3
libfdisk
2.32-0.2.fc29
2.34-1.fc31
3
gmp
1:6.1.2-7.fc28
1:6.1.2-10.fc31
3
python3-setuptools
38.4.0-3.fc28
41.0.1-2.fc31
3
basesystem
11-5.fc28
11-7.fc30
3
qt5-srpm-macros
5.10.0-5.fc28
5.12.3-1.fc31
3
libpcap
14:1.8.1-9.fc28
14:1.9.0-3.fc30
3
readline
7.0-8.fc28
8.0-2.fc30
3
openblas-srpm-macros
2-2.fc27
2-5.fc30
3
nim-srpm-macros
1-1.fc28
2-1.fc31
3
ncurses
6.1-2.20180129.fc28
6.1-10.20180923.fc30
3
fpc-srpm-macros
1.1-4.fc28
1.2-1.fc31
3
filesystem
3.8-3.fc28
3.12-1.fc31
3
findutils
1:4.6.0-17.fc28
1:4.6.0-23.fc31
3
libsmartcols
2.32-0.2.fc29
2.34-1.fc31
3
libcap-ng
0.7.9-1.fc28
0.7.9-7.fc31
3
setup
2.11.3-1.fc29
2.13.3-1.fc31
3
libpkgconf
1.4.1-3.fc28
1.6.1-1.fc31
4
krb5-libs
1.16-7.fc28
1.17-31.fc31
4
libcom_err
1.43.8-2.fc28
1.45.2-1.fc31
4
gzip
1.9-3.fc28
1.9-9.fc31
4
libarchive
3.3.1-4.fc28
3.3.3-7.fc31
4
rpm-libs
4.14.1-8.fc28
4.14.90-0.git14653.18...
4
curl
7.58.0-7.fc28
7.65.1-1.fc31
4
device-mapper
1.02.146-4.fc28
1.02.158-1.fc31
4
ncurses-base
6.1-2.20180129.fc28
6.1-10.20180923.fc30
4
file-libs
5.32-3.fc28
5.37-2.fc31
4
libstdc++
8.0.1-0.16.fc29
9.1.1-2.fc31
4
unzip
6.0-37.fc28
6.0-43.fc30
4
fedora-release
29-0.1
31-0.7
4
popt
1.16-14.fc28
1.16-17.fc30
4
python3-libs
3.6.4-15.fc29
3.7.3-3.fc31
4
dbus-common
1:1.12.16-1.fc31
4
alternatives
1.11-4.fc31
4
libdb-utils
5.3.28-30.fc28
5.3.28-37.fc30
4
zstd
1.3.3-3.fc28
1.4.0-1.fc31
B
glibc-all-langpacks
2.27-3.fc28
fedora-gpg-keys
29-0.1
31-0.2
B
gawk
4.2.0-2.fc28
5.0.1-1.fc31
B
libzstd
1.3.3-3.fc28
1.4.0-1.fc31
B
python2-pip
9.0.1-16.fc29
libmpc
1.0.2-9.fc28
cpio
2.12-7.fc28
2.12-10.fc30
B
gcc-c++
8.0.1-0.16.fc29
libnghttp2
1.30.0-3.fc28
1.39.1-1.fc31
B
libstdc++-devel
8.0.1-0.16.fc29
publicsuffix-list-dafsa
20171228-2.fc28
20190417-1.fc31
B
tar
2:1.30-3.fc28
2:1.32-1.fc31
B
rpm-plugin-selinux
4.14.1-8.fc28
libverto
0.3.0-5.fc28
0.3.0-7.fc30
B
guile22
2.2.4-3.fc30
B
keyutils-libs
1.5.10-6.fc28
1.6-2.fc30
B
info
6.5-3.fc28
6.6-1.fc30
B
brotli
1.0.7-3.fc30
B
diffutils
3.6-4.fc28
3.7-2.fc30
B
glibc-headers
2.27-3.fc28
fedora-release-common
31-0.7
B
guile
5:2.0.14-7.fc29
fedora-repos
29-0.1
31-0.2
B
binutils-gold
2.32-15.fc31
B
isl
0.16.1-6.fc28
gdb-minimal
8.3.50.20190610-17.fc31
B
binutils
2.30-6.fc29
2.32-15.fc31
B
libssh
0.7.5-7.fc28
0.8.91-0.1.fc31
B
cyrus-sasl-lib
2.1.26-37.fc28
2.1.27-1.fc31
B
rpm-build
4.14.1-8.fc28
4.14.90-0.git14653.18...
B
libgomp
8.0.1-0.16.fc29
9.1.1-2.fc31
B
chkconfig
1.10-4.fc28
libpsl
0.19.1-3.fc28
0.21.0-1.fc31
B
libtool-ltdl
2.4.6-22.fc28
2.4.6-30.fc31
B
make
1:4.2.1-8.fc29
1:4.2.1-13.fc30
B
libmetalink
0.1.3-6.fc28
0.1.3-8.fc30
B
openldap
2.4.45-11.fc29
2.4.47-2.fc31
B
patch
2.7.6-3.fc28
2.7.6-9.fc31
B
fedora-repos-rawhide
29-0.1
31-0.2
B
libsigsegv
2.11-5.fc28
2.11-7.fc30
B
kernel-headers
4.16.0-0.rc2.git3.1....
libxml2
2.9.7-2.fc28
2.9.9-2.fc30
B
libxcrypt-devel
4.0.0-5.fc28
mpfr
3.1.5-6.fc29
3.1.6-4.fc30
B
bzip2
1.0.6-26.fc28
1.0.6-29.fc30
B
dbus-libs
1:1.12.0-1.fc28
python3-pip
9.0.1-16.fc29
gdb-headless
8.1-8.fc28
libatomic_ops
7.6.2-3.fc28
7.6.10-1.fc31
B
glib2
2.55.2-3.fc28
libcurl
7.58.0-7.fc28
7.65.1-1.fc31
B
which
2.21-8.fc28
2.21-14.fc30
B
gc
7.6.4-1.fc29
7.6.4-5.fc30
B
glibc-devel
2.27-3.fc28
xz
5.2.3-7.fc28
5.2.4-5.fc30
B
libipt
1.6.1-5.fc28
gcc
8.0.1-0.16.fc29
lua-libs
5.3.4-10.fc28
5.3.5-5.fc30
B
libbabeltrace
1.5.4-2.fc28
rpm-build-libs
4.14.1-8.fc28
4.14.90-0.git14653.18...
B
cpp
8.0.1-0.16.fc29
annobin
3.4-2.fc29
elfutils
0.170-1.fc27
0.176-3.fc31
B
2019-06-24 21:53:26
Package dependencies resolved successfuly